CVE-2009-2390

Metadata

CVE-2009-2390
7.5
exploit-db.com, securityfocus.com
2009-07-09
2017-09-19 07:07

Description

SQL injection vulnerability in the BookFlip (com_bookflip) component 2.1 for Joomla! allows remote attackers to execute arbitrary SQL commands via the book_id parameter to index.php.

Related Vulnerabilities